/* каталог */
.t-catalog__filter__mobile-modal-panel {
    background: #000 !important;
    border-radius: 20px 20px 0 0 !important;
    overflow: hidden !important;
}

.t-catalog__filter__mobile-modal-header,
.t-catalog__filter__mobile-modal-content,
.t-catalog__filter__mobile-modal-footer {
    background: #000 !important;
}

.t-catalog__filter__item-controls-wrap,
.t-catalog__filter__item-price-box {
    background: #000 !important;
    border: 1px solid #fff !important;
    border-radius: 20px !important;
    overflow: hidden !important;
}

.t-catalog__filter__item-controls-wrap *,
.t-catalog__filter__item-price-box * {
    color: #fff !important;
}

.t-catalog__filter__input {
    color: #8a8a8a !important;
    -webkit-text-fill-color: #8a8a8a !important;
    opacity: 1 !important;
    caret-color: #8a8a8a !important;
}


/* каталог об авторах */
.uc-about-naurevan
.uc-about-ripli
.uc-about-iskra
.uc-about-yj {
    display: none;
}
.uc-about-line-top,
.uc-about-line-bottom {
    display: none;
}

/* Кнопка "Все" */
.t-catalog__parts-switch-btn-all {
    justify-content: center !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    gap: 0 !important;
}

/* Кнопка "Все" */
.t-catalog__parts-switch-btn-all {
    justify-content: center !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
    gap: 0 !important;
}

/* Убираем контейнер картинки */
.t-catalog__parts-switch-btn-all .t-catalog__parts-image-wrapper {
    display: none !important;
}

/* Убираем лишний отступ у текста */
.t-catalog__parts-switch-btn-all .t-catalog__parts-title {
    margin: 0 !important;
}

/* Скрыть виджет ЛК */
.tlk-userbar.tlk-open-userbar-btn.tlk-userbar_store {
    display: none !important;
}